body {
    background: #f1f1f1;
    box-sizing: border-box;
    padding-top: 1px;
}
#login {
    width: 360px;
    padding: 0;
    margin: 8% auto 0;
}
.login h1 {
    margin: 30px 0 20px;
}
.login h1 a {
    background-image: url(../images/login-logo.png);
    background-size: 150px;
    background-repeat: no-repeat;
    height: 80px;
    width: 100%;
    padding-bottom: 0;
    margin: 0;
}
.login form {
    background: 0;
    box-shadow: none;
    border: 0;
}
.login label {
    font-weight: 600;
    text-transform: uppercase;
}
.wp-core-ui .button-group.button-large .button,
.wp-core-ui .button.button-large {
    height: 35px;
    line-height: 30px;
    padding: 0 25px 2px;
}
.wp-core-ui input.button-primary {
    background: #fca300;
    border-color: #fca300;
    box-shadow: none;
    color: #1A1311;
    text-decoration: none;
    text-shadow: none;
    border-radius: 0;
}
.wp-core-ui input.button-primary:hover {
    background: #1A1311;
    border-color: #1A1311;
    box-shadow: none;
}
.login #backtoblog a,
.login #nav a {
    color: #1A1311;
}
.login #backtoblog a:hover,
.login #nav a:hover {
    color: #fca300;
}